Commit 15beb2fc authored by Wayne Beaton's avatar Wayne Beaton

Update thirdparty-approved.csv

parent 2e5e5724
...@@ -128,10 +128,16 @@ npm/npmjs/-/azure-devops-node-api/7.2.0,MIT,approved,#78 ...@@ -128,10 +128,16 @@ npm/npmjs/-/azure-devops-node-api/7.2.0,MIT,approved,#78
npm/npmjs/-/expand-template/2.0.3,MIT AND WTFPL,approved,#81 npm/npmjs/-/expand-template/2.0.3,MIT AND WTFPL,approved,#81
npm/npmjs/-/parse5/4.0.0,MIT,approved,#91 npm/npmjs/-/parse5/4.0.0,MIT,approved,#91
npm/npmjs/-/istanbul-reports/3.0.2,BSD-3-Clause AND ISC,approved,#74 npm/npmjs/-/istanbul-reports/3.0.2,BSD-3-Clause AND ISC,approved,#74
p2/orbit/p2.eclipse-plugin/org.junit.jupiter.migrationsupport/5.6.0.v20200203-2009,EPL-2.0,approved,CQ21546 p2/orbit/p2.eclipse-plugin/org.junit.jupiter.migrationsupport/5.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.jupiter.params/5.6.0.v20200203-2009,EPL-2.0,approved,CQ21546 p2/orbit/p2.eclipse-plugin/org.junit.jupiter.params/5.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.platform.runner/1.6.0.v20200203-2009,EPL-2.0,approved,CQ21546 p2/orbit/p2.eclipse-plugin/org.junit.platform.runner/1.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.platform.suite.api/1.6.0.v20200203-2009,EPL-2.0,approved,CQ21546 p2/orbit/p2.eclipse-plugin/org.junit.platform.suite.api/1.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.jupiter.api/5.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.jupiter.engine/5.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.platform.commons/1.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.platform.engine/1.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.platform.launcher/1.6.0,EPL-2.0,approved,CQ21546
p2/orbit/p2.eclipse-plugin/org.junit.vintage.engine/5.6.0,EPL-2.0,approved,CQ21546
npm/npmjs/@babel/parser/7.10.2,BSD-2-Clause AND BSD-3-Clause AND MIT,approved,#40 npm/npmjs/@babel/parser/7.10.2,BSD-2-Clause AND BSD-3-Clause AND MIT,approved,#40
npm/npmjs/-/binaryextensions/2.3.0,MIT,approved,#70 npm/npmjs/-/binaryextensions/2.3.0,MIT,approved,#70
npm/npmjs/-/moo-server/1.3.0,MIT,approved,#72 npm/npmjs/-/moo-server/1.3.0,MIT,approved,#72
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment